Make plugin version the same as Gerrit API version

Change-Id: I900b92bd3608f27adcad532e4fc9936df6fe7132
Signed-off-by: Edwin Kempin <edwin.kempin@sap.com>
1 file changed
tree: 9fd7fef3dc2ea8b73519d27bb9af3de8be5650d7
  1. .buckconfig
  2. .gitignore
  3. .settings/
  4. BUCK
  5. LICENSE
  6. VERSION
  7. lib/
  8. src/